Image 01
profile-image

ryanjharter

Ryan Harter
Domino

KDE 3.5 Themes by morgenrot 404 comments

Every time I try to compile, I get and error:

checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (headers and libraries) not found. Please check your installation!

I have installed Qt 3.3.8 and qt-3.3.8-devel in the default paths(via Yum). Any ideas? - May 23 2007
Domino

KDE 3.5 Themes by morgenrot 404 comments

Every time I try to compile, I get and error:

checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (headers and libraries) not found. Please check your installation!

I have installed Qt 3.3.8 and qt-3.3.8-devel in the default paths(via Yum). Any ideas? - May 23 2007